#principal{
	background-color: #f0f0f0  ;
	width: 1200px;
	margin: auto;
}
.titulo{
	color: #5B9AF1;
}

body{	
	font-family: 'Roboto', sans-serif;
	font-family: 'Titillium Web', sans-serif;
}

.navbar{
	background-color: #ffffff ;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
	min-height: 100px;
}

.nav-link{
	color: #1a1a1a;
}

.logoPro{
	width: 25px;
	height: 25px;
}

.banners{
	margin-top: 0px ;
	height: 450px;
	border-radius: 0px;
	position: relative;
	box-shadow: 0px 4px 4px #000000 ;
	margin-bottom: 2px;
}

.links{
	margin-top: 0px ;
	border-radius: 0px;
	position: relative;
	box-shadow: 0px 4px 4px #000000 ;
	margin-bottom: 2px;
	width: 120px;
	height: 105px;
}
